@if(Session::has('message'))
    <div class="alert {{ Session::get('alert-class', 'alert-info') }} alert-dismissible alert-fixed" role="alert">
        <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                    aria-hidden="true">&times;</span></button>
        {{ Session::get('message') }}
    </div>
@endif

@if(Session::has('notify'))
    <?php
    $message = Session::get('notify.message');
    $position = (Session::get('notify.position') != null) ? Session::get('notify.position') : 'top-right';
    $alert = Session::get('notify.alert');
    ?>
    <script>
        $(function () {
            notifyAlert('{!! $message !!}', '{{ $position }}', '{{ $alert }}');
        });
    </script>
@endif